local fn = _gn(0xD9454B5752C857DC)
--- Prevents gas / petrol decals (aka gas / petrol trails and puddles) to be ignited on fire during the frame in which the native is called.
-- **Note**: This native needs to be called every frame to prevent ignition.
function Global.SetDisablePetrolDecalsIgnitingThisFrame()
	return fn()
end
